div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/tanweaves.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#MediaPlayer1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 27px;
   line-height: 30px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_MediaPlayer1
{
   position: absolute;
   left: 87px;
   top: 105px;
   width: 796px;
   height: 435px;
   z-index: 0;
}
#wb_Text1
{
   position: absolute;
   left: 313px;
   top: 18px;
   width: 345px;
   height: 54px;
   text-align: center;
   z-index: 1;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/tanweaves.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_MediaPlayer1
{
   left: 82px;
   top: 94px;
   width: 604px;
   height: 435px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 217px;
   top: 22px;
   width: 345px;
   height: 54px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/tanweaves.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_MediaPlayer1
{
   left: 24px;
   top: 93px;
   width: 272px;
   height: 224px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 17px;
   top: 8px;
   width: 287px;
   height: 54px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
